* {
        margin: 0;
        padding: 0;
        height: 100%;
        overflow-y: hidden;
}
img {
        width: 100%;
        height: 100%;
}
.mob {
        display: none;
}
@media all and (max-width: 800px) {
* {
        overflow-y: visible;
}
.mob {
        display: block;
}
.web {
        display: none;
}
}
body, html {
overflow: hidden;
}